<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jee/plugin.properties?key=Bundle-Name.0">
        <source>JEE common Plug-in</source>
        <target>JEE 共通プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>JEE common Plug-in</source>
          <target>JEE 共通プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JEE common Plug-in</source>
          <target>JEE 共通プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jee/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jee/plugin.properties?key=ee5ejbContentType">
        <source>Java EE 5 EJB Content</source>
        <target>Java EE 5 EJB コンテンツ</target>
        <alt-trans tool-id="xliff">
          <source>Java EE 5 EJB Content</source>
          <target>Java EE 5 EJB コンテンツ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java EE 5 EJB Content</source>
          <target>Java EE 5 EJB コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jee/plugin.properties?key=ee5webContentType">
        <source>Java EE 5 Web Content</source>
        <target>Java EE 5 Web コンテンツ</target>
        <alt-trans tool-id="xliff">
          <source>Java EE 5 Web Content</source>
          <target>Java EE 5 Web コンテンツ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java EE 5 Web Content</source>
          <target>Java EE 5 Web コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jee/plugin.properties?key=ee5earContentType">
        <source>Java EE 5 EAR Content</source>
        <target>Java EE 5 EAR コンテンツ</target>
        <alt-trans tool-id="xliff">
          <source>Java EE 5 EAR Content</source>
          <target>Java EE 5 EAR コンテンツ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java EE 5 EAR Content</source>
          <target>Java EE 5 EAR コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jee/plugin.properties?key=ee5appclientContentType">
        <source>Java EE 5 Application Client Content</source>
        <target>Java EE 5 アプリケーション・クライアント・コンテンツ</target>
        <alt-trans tool-id="xliff">
          <source>Java EE 5 Application Client Content</source>
          <target>Java EE 5 アプリケーション・クライアント・コンテンツ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java EE 5 Application Client Content</source>
          <target>Java EE 5 アプリケーション・クライアント・コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>